.pop-blogs-title .cmp-title__text {
  font-size: 45px;
  color: #e90000;
  text-align: center;
  margin: 50px 0px;
}

.pop-blogs-tabs .cmp-tabs__tablist {
  margin-bottom: 20px;
  border-bottom: 2px solid #bfbfbf;
}

.pop-blogs-tabs .cmp-tabs__tab {
  display: grid;
  text-align: center;
  width: 25%;
  padding: 20px 0px;
  border-right: 2px solid #bfbfbf;
}

.pop-blogs-tabs .cmp-tabs__tab p {
  margin: 0;
  padding: 0;
}

.pop-blogs-tabs .cmp-tabs__tab:last-child {
  border: none;
}

.pop-blogs-tabs .cmp-tabs__tab>p {
  position: relative;
  font-size: 17px;
}

.pop-blogs-tabs .cmp-tabs__tab>p::before {
  content: "";
  position: absolute;
  z-index: 10;
  left: 50%;
  right: 50%;
  bottom: -20px;
  height: 5px;
  transition-property: left, right;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}

.pop-blogs-tabs .cmp-tabs__tab--active>p:hover {
  font-weight: 600;
}

.pop-blogs-tabs .cmp-tabs__tab--active>p {
  font-weight: 600;
}

.pop-blogs-tabs .cmp-tabs__tab--active>p::before {
  left: 0;
  right: 0;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(1)>p {
  color: #e83f3f;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(2)>p {
  color: #fbb836;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(3)>p {
  color: #20639b;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(4)>p {
  color: #8bce00;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(1)>p::before {
  background-color: #e83f3f;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(2)>p::before {
  background-color: #fbb836;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(3)>p::before {
  background-color: #20639b;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(4)>p::before {
  background-color: #8bce00;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(1)>p:hover::before {
  left: 0;
  right: 0;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(2)>p:hover::before {
  left: 0;
  right: 0;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(3)>p:hover::before {
  left: 0;
  right: 0;
}

.pop-blogs-tabs .cmp-tabs__tab:nth-child(4)>p:hover::before {
  left: 0;
  right: 0;
}

@media screen and (max-width: 992px) {
  .mobile-hide {
    display: none;
  }
}